Bug 371201 - knetworkmanager: nm-applet version should Requires: gnome-keyring-pam
knetworkmanager: nm-applet version should Requires: gnome-keyring-pam
Product: Fedora
Classification: Fedora
Component: knetworkmanager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On: 371171
  Show dependency treegraph
Reported: 2007-11-08 08:57 EST by Rex Dieter
Modified: 2008-01-30 13:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 13:41:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-11-08 08:57:35 EST
In debugging why gnome-keyring pam integration wasn't working, found that both
kdm integration is required (bug #371171), and gnome-keyring-pam need be present.
Comment 1 Rex Dieter 2007-11-08 11:22:19 EST
* Thu Nov 08 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 0.2-0.8
- Requires: gnome-keyring-pam (#371201)

Comment 2 Rex Dieter 2008-01-30 13:41:04 EST
Bah, WONTFIX for now (at least until the keyring stuff/bugs is sorted out).

Note You need to log in before you can comment on or make changes to this bug.